<?php
/**
 *
 * PHP Pro Bid $Id$ 2C9QZlkOFq0z69+RO+5yOmQF5s9doBba/Y3dnGRdOWA=
 *
 * @link        http://www.phpprobid.com
 * @copyright   Copyright (c) 2017 Online Ventures Software & CodeCube SRL
 * @license     http://www.phpprobid.com/license Commercial License
 *
 * @version     7.9 [rev.7.9.01]
 */

ini_set('display_errors', 0);
error_reporting(0);

define('APPLICATION_PATH', realpath(__DIR__));
set_include_path(APPLICATION_PATH . DIRECTORY_SEPARATOR . 'library');

require_once 'Cube/Application.php';

$application = Cube\Application::init(array_merge(
    include 'config/global.config.php',
    include 'config/cache.config.php'));

$application->bootstrap();

$request = new \Cube\Controller\Request();
$command = $request->getParam('command', null);

$service = new \Ppb\Service\Cron();
$service->run($command);

